<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.kit">
    <module_version install_time="1415656157911" last="true" origin="installer" specification_version="1.22.1.1">
        <file crc="797310292" name="VERSION.txt"/>
        <file crc="750295560" name="config/Modules/org-netbeans-modules-dlight-kit.xml"/>
        <file crc="1262101048" name="modules/locale/org-netbeans-modules-dlight-kit_ja.jar"/>
        <file crc="2477577877" name="modules/locale/org-netbeans-modules-dlight-kit_pt_BR.jar"/>
        <file crc="137494067" name="modules/locale/org-netbeans-modules-dlight-kit_ru.jar"/>
        <file crc="1311275939" name="modules/locale/org-netbeans-modules-dlight-kit_zh_CN.jar"/>
        <file crc="1480683743" name="modules/org-netbeans-modules-dlight-kit.jar"/>
    </module_version>
</module>
